## python-django-ca 1.22.0

=== requirements.txt ===
-e .[celery,redis]
