## python-django-ca 1.25.0

=== requirements.txt ===
-e .[celery,redis,yaml]
