=== docs/source/_files/1.25.0/requirements.txt ===
acme==2.6.0
amqp==5.1.1
asgiref==3.7.2
asn1crypto==1.5.1
async-timeout==4.0.2
billiard==4.1.0
celery==5.3.0
certifi==2023.5.7
cffi==1.15.1
charset-normalizer==3.1.0
click==8.1.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.3.0
cryptography==41.0.1
Django==4.2.2
django-object-actions==4.1.0
dnspython==2.3.0
hiredis==2.2.3
idna==3.4
josepy==1.13.0
kombu==5.3.1
packaging==23.1
prompt-toolkit==3.0.38
psycopg==3.1.9
psycopg-c==3.1.9
psycopg-pool==3.1.7
pycparser==2.21
pyOpenSSL==23.2.0
pyRFC3339==1.1
python-dateutil==2.8.2
pytz==2023.3
PyYAML==6.0
redis==4.5.5
requests==2.31.0
six==1.16.0
sqlparse==0.4.4
typing_extensions==4.6.3
tzdata==2023.3
urllib3==2.0.3
vine==5.0.0
wcwidth==0.2.6
