=== debian/changelog ===
python-django-ca (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0
  * Refresh patches.
  * Add python3-ocspbuilder and python3-tabulate to Build-Depends, required by
    tests.
  * Use improved upstream test discovery during build-time and in
    autopkgtests.
  * Fix permissions on test assets.
  * Add lintian-overrides for test assets with long lines in them.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Jul 2023 20:31:01 +0000

python-django-ca (1.22.0-1) unstable; urgency=low

  * Initial release (Closes: #1031558).

 -- Michael Fladischer <fladi@debian.org>  Fri, 27 Jan 2023 06:49:08 +0000
