=== debian/control ===
Source: python-django-ca
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python-acme-doc,
 python-cryptography-doc,
 python-django-doc,
 python3-acme,
 python3-all,
 python3-asn1crypto,
 python3-celery,
 python3-cryptography,
 python3-django,
 python3-django-object-actions,
 python3-dnspython,
 python3-doc,
 python3-freezegun,
 python3-idna,
 python3-josepy,
 python3-numpydoc,
 python3-ocspbuilder,
 python3-packaging,
 python3-pytest,
 python3-pytest-django,
 python3-pyvirtualdisplay,
 python3-requests,
 python3-requests-mock,
 python3-selenium,
 python3-semantic-version,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-jinja,
 python3-sphinx-rtd-theme,
 python3-tabulate,
 python3-yaml,
Standards-Version: 4.6.2
Homepage: https://github.com/mathiasertl/django-ca
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-ca
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-ca.git
Rules-Requires-Root: no

Package: python-django-ca-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: manage TLS certificate authorities and certificates (Documentation)
 django-ca is a small project to manage TLS certificate authorities and easily
 issue certificates. It is based on cryptography and Django. It can be used as
 an app in an existing Django project or stand-alone with the basic project
 included. Certificates can be managed through Djangos admin interface or via
 manage.py commands - so no webserver is needed, if you’re happy with the
 command-line.
 .
 Features:
  * Set up a secure local certificate authority in just a few minutes.
  * Certificate revocation via CRLs and OCSP.
  * Certificate issuance via ACMEv2, command line or web interface.
  * Management via command line and/or via Djangos admin interface.
  * Get email notifications about certificates about to expire.
 .
 This package contains the documentation.

Package: python3-django-ca
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-ca-doc,
Description: manage TLS certificate authorities and certificates (Python3 version)
 django-ca is a small project to manage TLS certificate authorities and easily
 issue certificates. It is based on cryptography and Django. It can be used as
 an app in an existing Django project or stand-alone with the basic project
 included. Certificates can be managed through Djangos admin interface or via
 manage.py commands - so no webserver is needed, if you’re happy with the
 command-line.
 .
 Features:
  * Set up a secure local certificate authority in just a few minutes.
  * Certificate revocation via CRLs and OCSP.
  * Certificate issuance via ACMEv2, command line or web interface.
  * Management via command line and/or via Djangos admin interface.
  * Get email notifications about certificates about to expire.
 .
 This package contains the Python 3 version of the library.
