=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-django-ca-$1.tar.gz/ \
https://github.com/mathiasertl/django-ca/tags \
/mathiasertl/django-ca/archive/refs/tags/([\d\.]+)\.tar\.gz
